body{
	background-color: #333;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 16px;
}

#menu_layer{
	margin: 0 auto;
	padding: 100 0 50px 0;
	text-align: center;
}

#general_layer{
	margin: 0 auto;
	padding: 50px 0;
	text-align: center;
}

.sides{
	float: left;
	width: 10%;
	display: block;
}

#left_side{
	float: left;
	width: 20%;
}

#specific_layer{
	float: left;
	width: 60%;
}

#center_780{
	width: 780px;
	margin: 0 auto;
}
.center_block{
	width: 240px;
	padding: 0 10px;
	float: left;
}

.center_block_double{
	width: 480px;
	padding: 0 10px;
	float: left;
}

.calendar_month{
	color: #ff1f52;
	text-transform: capitalize;
}

#center_agenda{
	font-size: 18px;
}

#whatsnext,
#whatsnext_1,
#whatsnext_2,
#whatsnext_3{
	margin-top: 10px;
}

.fontsize_16{
	font-size: 16px;
}
.fontsize_14{
	font-size: 14px;
}
.fontsize_12{
	font-size: 12px;
}

.calendar_78{
	color: #ff8fa9;
}

.calendar_56{
	color: #ff1f52;
}

.calendar_34{
	color: #ad0028;
}

.calendar_12{
	color: #3d000e;
}

#up_layer{
	margin: 0 auto;
	padding: 25px 0;
	text-align: center;
}

.flower {
	font-size: 44;
	padding: 0, 15px, 5px, 15px;
}

.smallflower {
	font-size: 25;
	padding: 0, 15px, 5px, 15px;
}

.centered_table {
	margin: auto;
}

th, td {
	padding: 8px;
}

.omschrijving {
		width: 300px;
}

a {
	color: #ffffff;
	text-decoration: none;
}



/* IMAGE GALLERY

* {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.iSlides,
.bSlides,
.gSlides,
.pSlides,
.gkSlides,
.eSlides,
.mSlides,
.sSlides {
  display: none;
  width: 600px;
  margin: 0 auto;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #ffffff;
  font-size: 24px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Four columns side by side */
.column {
  float: left;
  width: 25%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}